@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

/*順位 非表示*/
ul.wpp-list li a:before{content:none;}

/* 行間と段落を調整 */
.entry-content p {margin: 0 0 1.4em; line-height: 1.7;}

/* マーカー赤 */
.marker1 {
 background: linear-gradient(transparent 75%, #ff7f7f 75%);
}

/* マーカー青 */
.marker2 {
 background: linear-gradient(transparent 55%, #7fbfff );
}

/* マーカー黄 */
.marker3 {
 background: linear-gradient(transparent 75%, #ffdc00 75%);
}

/* マーカー緑 */
.marker4 {
 background: linear-gradient(transparent 75%, #7fff7f 75%);
}

/* マーカーピンク */
.marker5 {
 background: linear-gradient(transparent 55%, #ff9ece );
}

/* マーカー紫 */
.marker6 {
 background: linear-gradient(transparent 55%, #800080 );
}

/*– 親カテゴリと子カテゴリを見やすく分ける –*/
li.cat-item .children {
padding-left: 30px !important;
}

table {
table-layout: fixed;
width: 100%;
}

/* 吹き出しアイコンサイズ */
.voice .icon img{
width:100px;
}

/* 画像に枠線を付ける*/
img.aaa {    border: solid 1px #808080; /* 枠線のスタイル 太さ 色*/
box-shadow: 0px 0px 5px #808080; /* 影の水平方向の距離 垂直方向の距離 ぼかしの距離 色 */
}
